biterp

Get bank by national code (for tenant country)

GET
/banks/code/{code}
AuthorizationBearer <token>

In: header

Path Parameters

code*unknown

National bank code (e.g. "341" for COMPE in BR, "CHASE" in US)

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.biterp.ai/banks/code/{code}"
{
  "id": "string",
  "country_id": 0,
  "country_code": "string",
  "code": "string",
  "name": "string",
  "official_name": "string",
  "swift_code": "string",
  "website": "string",
  "logo_url": "string",
  "aliases": [
    "string"
  ],
  "external_codes": {
    "property1": "string",
    "property2": "string"
  },
  "is_blocked": true,
  "display_order": 0,
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z",
  "deleted_at": "2019-08-24T14:15:22Z"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}